:root {
    --primary-color: #f26522;
    --primary-color-1: #09558d;
    --secondary-color: #878787;
    --bg-seondary-color: #f0f0f0;
}

#load {
    background-color: #000100;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 9999;
}


.plus-jakarta-sans-p {
    font-family: "Plus Jakarta Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
}

.plus-jakarta-sans-h {
    font-family: "Plus Jakarta Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 800;
    font-style: normal;
}

html body {
    scroll-behavior: smooth;
    font-family: "Roboto Condensed", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    margin: 0;
}

#myBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: var(--primary-color);
    color: white;
    cursor: pointer;
    padding: 5px;
    border-radius: 50px;
}

    #myBtn img {
        width:40px;
    }

    #myBtn:hover {
        background-color: var(--primary-color-1);
    }

.bg-secondary-css {
    background-color: #f0f0f0 !important;
}

.bg-dark-css {
    background-color: #000000 !important;
}

.bg-primary1-css {
    background-color: var(--primary-color-1) !important;
}

.text-primary-css {
    color: var(--primary-color );
}

.text-primary2-css {
    color: var(--primary-color-1) !important;
}

.cursor-dot {
    width: 12px;
    height: 12px;
    background: var(--primary-color);
    border-radius: 50%;
    position: fixed;
    top: 0;
    left: 0;
    pointer-events: none;
    transform: translate(-50%, -50%);
    z-index: 9999;
}

.bottom-line {
    width:100%;
    position: relative; /* for pseudo-element */
    padding-bottom: 5px; /* space for the line */
}

    .bottom-line::after {
        content: "";
        position: absolute;
        left: 0;
        bottom: 0;
        width: 100%;
        height: 2px;
        background-color: #ffffff;
        border-radius: 1px;
    }


@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 60px;
}

table.table-fit {
    width: auto !important;
    table-layout: auto !important;
}

    table.table-fit thead th,
    table.table-fit tbody td,
    table.table-fit tfoot th,
    table.table-fit tfoot td {
        width: auto !important;
    }